<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    //// Test 1   ///
    let reverse_a_number = n => {

        n = n + "";
        return n.split("").reverse().join("");
    }
    console.log("%creverse:", "color:blue");
    console.log(Number(reverse_a_number(32243)));

    //// Test 2   ///
    let find_longest_word = str => {
        var array1 = str.match(/\w[a-z]{0,}/gi);
        var result = array1[0];

        for (var x = 1; x < array1.length; x++) {
            if (result.length < array1[x].length) {
                result = array1[x];
            }
        }
        return result;
    }
    console.log("%cfind:", "color:blue");
    console.log(find_longest_word('Web Development Tutorial'));
</script>

</html>